package com.dcsoft.system.car.service;


import com.dcsoft.system.car.domain.TbCar;

/**
 * Uface 服务层
 *
 * @author nichun
 */
public interface ISysPmsService {

    String addInnerVehicle(TbCar tbCar);

    String delInnerVehicle(TbCar tbCar);
}
